[Pkg-utopia-maintainers] Bug#654544: Bug#654544: WiMAX doesn't work under 3.1 either

Michael Biebl biebl at debian.org
Wed Jan 4 18:28:02 UTC 2012

On 04.01.2012 19:11, brian m. carlson wrote:
> Now that I've rebooted into Linux 3.1, I've noticed that while
> network-manager does indeed log that it found wmx0, there is still no
> way to use it.  It doesn't show up in the GNOME applet and if I try to
> manually add a mobile broadband connection in the Edit Connections
> window, no devices are in the drop-down list.

Well, this is no surprise actually. As NM in Debian is not built with
WiMaX support. It requires the WiMaX SDK which is not packaged (yet).

Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 900 bytes
Desc: OpenPGP digital signature
URL: <http://lists.alioth.debian.org/pipermail/pkg-utopia-maintainers/attachments/20120104/a5284113/attachment.pgp>

More information about the Pkg-utopia-maintainers mailing list